Subject: Re: phone call about AlphaViril
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>, [email-masked]
Cc: "manager" <[email-masked]>, [email-masked]
Date: Mon, 21 Oct 2019 16:05:02 -0700

Hello Dr. Sam,

It was my pleasure to help you out a little from your busy schedule.
Absolutely no problem Dr. Sam, you can count on us anytime.

Thank you
Bryan____________________________________________________________________

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked]>
To:<[email-masked]>
Cc:"manager" <[email-masked]>, <[email-masked]>
Sent:Mon, 21 Oct 2019 15:27:32 -0700
Subject:Re: phone call about AlphaViril

perfect, thanks Bryan - great job. Really appreciate it!!! =)
On Mon, Oct 21, 2019 at 2:51 PM <[email-masked] [1]> wrote:
Hello Dr. Sam,

I hope that you are doing well.

I've called the customer and he said that one bottle of alphaviril was
missing in his last order however, there was only one bottle of
alphaviril in his order, because he forget to add the second bottle
and also choose the priority shipping to Canada, thinking that he
might also get the 2nd bottle. 

As a good gesture I've offered him extra %10 discount on his next
order and also suggested him to call us whenever he wants to place an
order so that we can offer him a good deal.

Thank you
Bryan

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked] [2]>
To:<[email-masked] [3]>
Cc:
Sent:Mon, 21 Oct 2019 13:55:52 -0700
Subject:phone call about AlphaViril

Hi guys, I got a call to my personal mobile phone from a customer. I
have no idea how or why.
he ordered 2 AlphaViril, but received 1.
I couldn't understand what his first name was, nor any other info
about his order. But, he did leave a phone number you can call and see
what the issue is, thanks514-952-4466   

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] mailto:[email-masked]